How to install geany-plugin-codenav on Debian 9 (Stretch)